#define VERSION "0.3.4"

#define TWITLIST "/twitlist.cfg"

#define COPYRIGHT "(c) Igor Goryachev, 2:5020/1862 and Vladimir Korablin, 2:5025/3.86\n"

#ifdef _WIN32
# define OSSUF "w32"
#elif defined __CYGWIN32__
# define OSSUF "cygwin32"
#elif defined __CYGWIN__
# define OSSUF "cygwin"
#elif defined DJGPP
# define OSSUF "djgpp"
#elif defined MSDOS
# define OSSUF "dos"
#elif defined __linux__
# define OSSUF "lnx"
#elif defined __unix__
# define OSSUF "unix"
#else
# define OSSUF "unk"
#endif

#ifdef WITH_CURSES
# define CURSESSUF "-curses"
#else
# define CURSESSUF ""
#endif

#define PROGNAME "gedtwit-v" VERSION "/" OSSUF CURSESSUF
